### Function

# Gimp text_layer_get_justification

#### Declaration [src]

    GimpTextJustification
    gimp_text_layer_get_justification (
      GimpLayer* layer
    )

#### Description [src]

Get the text justification information of the text layer.

This procedure returns the alignment of the lines in the text layer relative to each other.

Available since: | 2.6

#### Parameters

`layer` | `GimpLayer`
| The text layer.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GimpTextJustification`
| The justification used in the text layer.